Forum Jump :

Author Message


Posts: 2
Rank:


Level: Member

Country: au
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2011-10-09 06:03        
     
ive just started putting addons on arma 2 and i have come across a problem. everytime i try start the game it come up with this message "Extended_Eventhandlers\script_macro_common.hpp not found". how do i fix it?.


Author Message

DarkXess  

Modsaholic Founder


Posts: 2855
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 36
In-game name: DarkXess

 
#2 Posted at 2011-10-09 07:36        
     
You need to download this! and run as you would do an addon.

so put the @CBA in your game folder and then as you would do the other addons then
run the game, that should fix your problem.

1st - Check The Rules! 2nd - Use The Search!


Advertisement


Author Message


Posts: 2
Rank:


Level: Member

Country: au
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2011-10-09 07:42        
     
i already have the @CBA folder and i have found the file that seems to be the problem, but it keeps saying its not found


Author Message

DarkXess  

Modsaholic Founder


Posts: 2855
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 36
In-game name: DarkXess

 
#4 Posted at 2011-10-09 08:46        
     
# TheAussieRifleman : i already have the @CBA folder and i have found the file that seems to be the problem, but it keeps saying its not found

Have you checked its the right version? it can be confusing as there are versions for ArmA2 plus OA
and also CO, so get the latest version and try again, you can get the latest one here at dev-heaven.

In the folder there should be a readme and version, the one you wanting is - v0_7_9.166

1st - Check The Rules! 2nd - Use The Search!


Author Message


Posts: 47
Rank:


Level: Member

Country: de
Location: Stuttgart, Baden-Württemberg
Occupation:
Age: 21
In-game name: Soap

 
#5 Posted at 2011-10-09 11:59        
     
I had the same problem few weeks ago. I started ACE without CBA. Make sure, that when you've got ACE, that CBA load before ACE, that's very important. Have you got, ArmA 2, only OA or combined Ops??


Author Message

DarkXess  

Modsaholic Founder


Posts: 2855
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 36
In-game name: DarkXess

 
#6 Posted at 2011-10-09 12:25        
     
Soap_MacTavish... this isnt an ACE problem though, he is having the error because he is obviously
using a new or later addon which requires the latest CBA.

Anyways, to check out everything to double and triple check, try everything CBA below IF you havent
yet sorted it by my last post before this one. :-)

Community Base Addons

Community Base Addons A2

Community Base Addons OA

That should fix you with all the extra info given, the Dev-Heaven link I gave before also has
all the latest and updated files.

1st - Check The Rules! 2nd - Use The Search!


Author Message


Posts: 47
Rank:


Level: Member

Country: de
Location: Stuttgart, Baden-Württemberg
Occupation:
Age: 21
In-game name: Soap

 
#7 Posted at 2011-10-09 16:41        
     
Oh, sorry, that's a fault on my side.


Author Message

DarkXess  

Modsaholic Founder


Posts: 2855
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 36
In-game name: DarkXess

 
#8 Posted at 2011-10-09 16:52        
     
# Soap_MacTavish : Oh, sorry, that's a fault on my side.

LoL No worries... :-P

1st - Check The Rules! 2nd - Use The Search!